/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for 4.1.2.3.0
*/

/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

/* PRIMARY PAGES (GAME PAGES) */

.second-single-top, .item-below, .all-upper, .first-single-top, .first-single ul, .first-single li, .first-single-heading h2 {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	line-height: 1.2;
}

.first-single p:not(.has-background):last-of-type, .second-single-top p:not(.has-background):last-of-type, .main-game-area p:not(.has-background):last-of-type {
padding-bottom: 0px;
}

.second-single-top {
	margin-bottom: 15px;
	font-size: 15px;
}

.item-below {
	margin-top: 5px;
	font-style: italic;
	color: gray;
}

.all-upper {
	text-transform: uppercase;
}

.first-single-top {
	margin-bottom: 0px;
	font-size: 15px;
	padding-left: 1px;
}

.first-single ul {
	padding-left: 0px !important;
}

.first-single li {
	border-top: 1px solid rgb(190, 190, 190);
	list-style-type: none;
	line-height: 2.7;
	padding-left: 18px;
	font-size: 15px;
}

.first-single li:first-child {
	border-top: none;
	padding-top: 0px;
}

.first-single-heading h2 {
	color: white;
	font-size: 20px;
	background-color: #161631;
	padding: 16px 16px 16px 18px;
	margin-top: 15px;
	margin-bottom: 0px;
}

/* SECONDARY PAGES (GAME PAGES) */

.item-container, .item-container h2, .top-info-bar, .info-on-left, .info-on-right, .item-container ul, .item-container li, .spec-item, .main-game-area, .left-game-area, .right-game-area, .item-container img, .item-container p {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	line-height: 1.2;
}

.item-container {
	max-width: 740px;
	background-color: #161631;
	color: white;
	padding: 30px 40px 40px 40px;
	box-sizing: border-box;
	font-size: 15px;
	border-radius: 5px;
}

.item-container h2 {
	color: #F27227;
	padding-bottom: 6px;
	margin-bottom: 7px;
	font-size: 22px;
	font-weight: 600;
}

.top-info-bar {
	display: flex;
}

.info-on-left {
	flex: 1;
	text-align: left;
	color: #2775B5;
	text-transform: uppercase;
}

.info-on-right {
	flex: 1;
	text-align: right;
	color: #F27227;
}

.item-container ul {
	list-style-type: none;
	margin-top: 10px;
	padding-left: 0px !important;
}

.item-container li {
	float: left;
	padding-right: 40px;
	list-style-type: none;
	color: white;
	padding-top: 5px;
}

.spec-item {
	color: #2775B5;
}

.main-game-area {
	display: flex;
	margin-top: 20px;
}

.left-game-area {
	flex: 1;
}

.right-game-area {
	flex: 6;
	padding-left: 20px;
}

.right-game-area ul {
	padding-bottom: 7px !important;
}

.right-game-area .wp-block-image {
    margin: 0px !important;
}

.right-game-area img {
	float: left;
}

.right-game-area ul:after {
    content: "";
    display: table;
    clear: both;
}

.right-game-area:after {
    content: "";
    display: table;
    clear: both;
}

p.set-items-header {
    color: #F27227;
    font-size: 18px;
    font-family: 'Roboto Condensed';
    font-weight: bold;
}

@media only screen and (max-width: 400px) {

.main-game-area {
	display: block;
	text-align: center;
}

.left-game-area {
	text-align: center;
    	margin: auto;
    	width: 75px;
}

.right-game-area {
	padding-left: 0px;
	padding-top: 10px;
}

.item-container ul {
	text-align: center;
	color: white;
	margin-top: 10px;
	display: contents;
}

.item-container li {
	float: none;
	padding-right: 0px;
	list-style-type: none;
	list-style-position: inside;
	padding-left: 0px;
}

.item-container li:first-of-type {
    margin-top: 10px;
}

.item-container h2 {
	margin-bottom: 0px;
}
}

.left-game-area-inner {
	width: 75px;
	height: 75px;
	background-color: black;
	border: 1px solid white;
	border-radius: 3px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0;
	margin-top: 5px;
}

.item-container img {
	object-fit: contain;
	display: inline-block;
	padding: 5px;
}

/* TOOL TIPS */

.ttip, .ttiptext, .ttiptext h2, .ttipimagearea, .ttipimagearea img, .ttiptext ul, .ttiptext li, .topttip, .topttipleft, .topttipright {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	line-height: 1.4;
}

.ttip {
	position: relative;
	display: inline-block;
	cursor: help;
}

.ttiptext {
	top: 100%;
	left: 50%;
	margin-left: -200px;
	width: 450px
}

.ttip:hover > .ttiptext {
	display: block;
	position: absolute;
	font-size: 14px;
	width: 400px;
	background-color: #161631;
	opacity: 0.98;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	padding: 20px;
	z-index: 9999;
}

.ttip > .ttiptext {
	display: none;
}

@media only screen and (max-width: 600px) {
.ttip:hover > .ttiptext {
	display: block;
	position: absolute;
	font-size: 14px;
	width: 250px !important;
	background-color: #161631;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	padding: 20px;
	}

.ttiptext {
	top: 100%;
	left: 50%;
	margin-left: -125px !important;
}

.ttiptext li {
	font-size: 15px;
}

.inside-tooltip-title {
	font-size: 18px !important;
}

.ttipcontent p {
    font-size: 15px !important;
}

}

.inside-tooltip-title {
	font-family: 'Roboto Condensed';
	color: #F27227;
	padding-bottom: 5px !important;
	font-size: 20px;
	font-weight: 600;
	padding-top: 10px;
	margin-bottom: 3px !important;
	display: inline-block;
}

p.set-items-header {
    margin-top: 10px;
    padding-bottom: 5px !important;
}

.ttipcontent .wp-block-image {
	margin-bottom: 0px !important;
}

.ttipimagearea {
	width: fit-content;
	height: fit-content;
	padding: 5px;
	background-color: black;
	border: 1px solid gray;
	border-radius: 3px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: auto;
	margin-top: 10px;
}

.ttipcontent img {
    float: left;
    max-width: 48px;
}

.ttipimagearea img {
	display: inline-block;
	max-width: 100%;
	max-height:100%;
	padding: 5px;
	visibility: visible !important;
	min-height: 64px;
	min-width: 64px;
}

.ttiptext ul {
	text-align: center;
	color: white;
	display: contents;
}

.ttiptext li {
	padding-top: 1px;
	list-style-type: none;
	list-style-position: inside;
	padding-left: 0px;
}

.ttipcontent ul:after {
    content: "";
    display: table;
    clear: both;
}

.ttipcontent:after {
    content: "";
    display: table;
    clear: both;
}

.topttip {
	display: flex;
}

.topttipleft {
	flex: 1;
	text-align: left;
	color: #2775B5;
	text-transform: uppercase;
}

.topttipright {
	flex: 1;
	text-align: right;
	color: #F27227;
}

/* DESTINY 2 PAGES (GAME PAGES) */

.d2-container {
	border: 1px solid black;
	background-color: #161631;
	padding: 15px 15px 7px 15px;
	border-radius: 3px;
}

.d2-container h2 {
	color: white;
	padding-top: 0px;
	padding-bottom: 5px;
}

.destiny-2-image {
	padding-top: 0px;
}

.d2-top-bar {
	display: flex;
	font-size: 16px;
	line-height: 1.5;
}

.left-side-info {
	flex: 1;
	text-align: left;
	color: #2775B5;
}

.right-side-info {
	flex: 1;
	text-align: right;
	color: #F27227;
}

.d2-main-content p {
	font-size: 16px;
	padding-bottom: 0.5em !important;
	color: white;
}

@media only screen and (min-width: 600px) {

	.d2-top-bar {
		max-height: 30px;
	}

}

/* DESTINY 2 TOOL TIPS */

d2.ttip, d2.ttip-text, d2.ttip-text h2, .d2-ttip-image-area, .d2-ttip-image-area img, .d2-ttip-text ul, .d2-ttip-text li, .d2-top-ttip, .d2-top-ttip-left, .d2-top-ttip-right {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	line-height: 1.4;
}

.d2-ttip {
	position: relative;
	display: inline-block;
	cursor: help;
}

.d2-ttip-text {
	top: 100%;
	left: 50%;
	margin-left: -200px;
	width: 450px
}

.d2-ttip:hover > .d2-ttip-text {
	display: block;
	position: absolute;
	font-size: 14px;
	width: 400px;
	background-color: #161631;
	opacity: 0.98;
	color: #fff;
	border-radius: 5px;
	padding: 20px;
	z-index: 9999;
}

.d2-ttip > .d2-ttip-text {
	display: none;
}

button:disabled,
button[disabled] {
	border: none;
	color: #823200;
 	background-color: transparent;
	border-bottom: 1px dotted #823200;
  text-decoration: none;
	font-size: 18px;
	padding-left: 0px;
  padding-right: 0px;
}

@media only screen and (max-width: 600px) {
.d2-ttip:hover > .d2-ttip-text {
	display: block;
	font-size: 14px;
	width: 100% !important;
	text-align: center;
	background-color: #161631;
	color: #fff;
	border-radius: 0px;
	padding: 15px 15px 12px 15px;
	}

.d2-ttip-text {
	position: fixed !important;
	width: 100vw !important;
	top: 0;
	left: 0;
	margin-left: 0px !important;
}

button:disabled,
button[disabled] {
	border: none;
	color: #823200;
 	background-color: transparent;
	border-bottom: 1px dotted #823200;
  text-decoration: none;
	font-size: 16px;
}

.d2-inside-tooltip-title {
	font-size: 18px !important;
	text-align: left !important;
}

.d2-ttip-content p {
    font-size: 15px !important;
}
}

.d2-inside-tooltip-title {
	font-family: 'Roboto Condensed';
	color: white;
	font-size: 20px;
	font-weight: 600;
	padding-top: 10px;
	text-align: left !important;
	margin-top: -5px;
}

.d2-ttip-text p:not(.has-background):last-of-type {
    padding-bottom: 8px !important;
}

p.d2-set-items-header {
    margin-top: 10px;
    padding-bottom: 5px !important;
}

.d2-ttip-content .wp-block-image {
	margin-bottom: 0px !important;
}

.d2-ttip-image-area img {
	visibility: visible !important;
}

.d2-ttip-content {
    text-align: left;
}

.d2-ttip-content:after {
    content: "";
    display: table;
    clear: both;
}

.d2-top-ttip {
	display: flex;
}

.d2-top-ttip-left {
	flex: 1;
	text-align: left;
	color: #2775B5;
}

.d2-top-ttip-right {
	flex: 1;
	text-align: right;
	color: #F27227;
}



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
